[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TWideStringField.Create

Create a new instance of the TWideStringField class.

## Declaration

Source position: db.pas line 539

`public constructor TWideStringField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the TWideStringField class instance

## Description

Create is used to create a new instance of the TWideStringField class. It initializes some TField properties after having called the inherited constructor.